langcode: en
status: true
dependencies: {  }
name: 1_1_50_1200x1200
label: '1:1 50% (1200x1200)'
effects:
  ce2eabcb-3178-41dd-a21d-8f2e00fb3227:
    uuid: ce2eabcb-3178-41dd-a21d-8f2e00fb3227
    id: image_scale_and_crop
    weight: 1
    data:
      width: 600
      height: 600
      anchor: center-center
  158caf60-4f69-4469-9d5b-2e63f678fe20:
    uuid: 158caf60-4f69-4469-9d5b-2e63f678fe20
    id: image_convert
    weight: 2
    data:
      extension: webp
